4.0

Discussion in 'Wii - Hacking' started by kubas88, May 1, 2009.

  1. kubas88
    OP

    kubas88 GBAtemp Regular

    Member
    146
    0
    Apr 1, 2009
    Poland
    Hello!
    I heared that some games require the 4.0 update because of some files and that this files can be installed separetly.
    Which wads shoud I install.
    My wii is softmoded and i wonna know if after this installation my wii will run backups.
    THX 4 help.
     
  2. Apekop

    Apekop GBAtemp Regular

    Member
    223
    0
    Apr 9, 2009
    Netherlands
    Location, location, location.
    go follow a guide and stop bothering us with stuff thats been asked and answered 10000000x.